EBUMETER(1)

NAME
ebumeter - a audio loudness meter for Jack Audio Connection Kit

SYNOPSIS
ebumeter [options]

DESCRIPTION
This manual page documents briefly the ebumeter

This manual page was written for the Debian distribution because the original program does not have a manual page.

ebumeter is a audio loudness meter, which allows you to measure Momentary (400 ms), Short term (3s) and Integrated (from start to stop) Loudness.
        This meter displays also LRA - loudness range, which helps you decide if compression is needed.

ebumeter is primarily aimed for broadcasting, but can be useful in other situations too.

OPTIONS

-h
       Display short info

-n <clientname>
       Name to use as jack client

-g <geometery>
       Window position

SEE ALSO
jackd(1).

AUTHOR
ebumeter was written by Fons Adriaensen <fons@linuxaudio.org>.

This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).